@charset "utf-8";
/* CSS Document */
* {
	padding: 0;
	margin: 0;
	font-size: .9em;
}

a {
	color: #FFF;
	text-decoration: none;
}

a:hover {
	color: #004fbf;
	text-decoration: none;
}

html {
	background-color: #001224;
}
body {
	margin: 0px auto;
	background-image: url(design/new_glow_bg.jpg);
	background-position: top;
	background-repeat: no-repeat;
	background-color: #001224;
	font-family: Verdana, Geneva, sans-serif;
}

h1 {
	font-size: 1.5em;
	color: #004fbf;
}

h2 {
	font-size: 1.5em;
	color: #FFF;
	text-align: center;
	padding-top: 10px;
}

p {
	margin: 0px 10px 10px 0px;
	font-size: 1.1em;
}

table {
	text-align: left;
}
#bodyWrapper {
	margin: 0px auto;
	font-family:Tahoma, Geneva, sans-serif;
	background-color: #1F2226;
	color: #FFF;
	width: 820px;
	height: 90%;
	padding: 5px;
}
#headerWrapper{
	background-image: url(design/menu_bg.png);
	background-repeat: repeat-x;
	height: 85px;
	width: 820px;
	margin: 0px auto;
	
}

#header {
	width: 780px;
	height: 66px;
	margin: 0px auto;
	padding: 0px 10px;
}

#logoCircles {
	padding-top: 5px;
	float: left;
}
#headerImage {
	padding-top: 6px;
	float: left;	
}

#phone {
	color: #FFFBF0;
    font-size: .8em;
	padding-top: 15px;
}

ul {
	padding: 9px 0px 5px 80px;
	text-align: right;
	list-style-type: none;
	color: #FFF;
	font-weight: normal;
	font-size: 1em;
}

ul li {
	font-size: 1.5em;
	display: inline;
	padding: 0px 0px 0px 10px;
}

li:hover {
	color: #004fbf;
}
#mainPicture {
	margin: 0px auto;
}

#mainBodyTop {
	background-image: url(design/menu_bg.png);
	background-repeat: no-repeat;
	width: 820px;
	height: 16px;
	margin: 0px auto 0px auto;
	padding: 0px;
}

#mainBody {
	background-image: url(design/mid_bg.png);
	color: #CCC;
	width: 820px;
	min-height: 500px;
	margin: 0px auto 0px auto;
	border-bottom: none;
}

#bodyContent {
	background-color: transparent;
	color:#FFFBF0;
	padding: 0px 25px;
	font-size: 1em;
}
#mainBodyBottom {
	background-image: url(design/footer_bg.png);
	background-repeat: no-repeat;
	color: #CCC;
	margin: 0px auto;
	width: 820px;
	text-align: center;
	font-size: .85em;
	padding-top: 15px;
}

#serviceHighlight {
	width: 100%;
}

/*contact us*/
form{
	color: #FFFBF0;
	font-size: 1.2em;
	padding: 5px 10px;
}

input, textarea
{
    font-size: 12px;
    background-color: #d6e5f4;
    padding: 1px;
}

#content {
	float: left;
}
#contactDiv {
	float: right;
	width: 215px;
	height: 452px;
	vertical-align: top;
	margin: 4px 0px 0px 10px;
	background-image: url(design/contact_bg.png);
	background-repeat: no-repeat;
}